# Fabulaser Mini Workshops 2021 @ Fab City Hamburg

This section of the starter kit is dedicated to the Fabulaser Mini workshops that will take place for Fab City Hamburg in November 2021.

 <img src="pictures/workshop1_fabulaser_kit.jpg" width="600" />
 
## Description and goals

The Fabulaser Mini workshop is intented as learning experience for the participants to learn about open source machine building and relative knowledge.

Specifically, during the workshop participants will build ,together with experienced tutors, a laser cutter machine from a kit of parts.

The building of the laser cutter, among others, will let the participants understand:

- the basic design choices of the machine
- what is laser cutting technology
- how a laser cutter is made
- how a laser cutter works
- how to perform laser cutter maintenance and calibration
- how to operate a laser cutter
- how to troubleshoot laser cutter problems
- the besic design techniques for laser cutting
  
The goal of the workshop is both to build 2 working laser cutter machines, and to train the participants while doing so.

![](pictures/workshop1_fabulaser_wip.jpg)

## Location

The workshops will be held at the following address:

```
Helmut Schmidt Universität
Holstenhofweg 85
22043 Hamburg
```

And in the following rooms:

- 6th, 7th and 8th of November 2021 at:
  - area: HSU Main Campus
  - room: "Aula" 
  - room location: https://goo.gl/maps/xX6yTnBmhwz3Xobt8

<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d2369.3489393075106!2d10.1062373!3d53.5693888!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47b18c76215cb6e1%3A0x5a9e78fa8e4ae5bf!2sAula%2C%20Holstenhofweg%2085%2C%2022043%20Hamburg!5e0!3m2!1sen!2sde!4v1635004356191!5m2!1sen!2sde" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
<br><br>

- 9th and 10th of November 2021 at: 
- area: Building of Deutsche Rentenversicherung
- room: 1E30
- room location: https://goo.gl/maps/tqbeSZuhEWAnfcxj7

<iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d1184.038127590926!2d10.1064948!3d53.592101!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47b18bbfe64613f9%3A0x71289be371e1b539!2sGerman%20pension%20insurance%20North!5e0!3m2!1sen!2sde!4v1635004405565!5m2!1sen!2sde" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"></iframe>

## Access requirements

The access to the workshop should be reserved for members of Fab City Hamburg initiative, its partners and projects.

**To register for the workshop please fill in the following form:**

- https://forms.gle/YEkYQW26ejCWSSFi6

To access the workshop locations, it is mandatory to register you name at the Helmut Schmidt Universität. To do so please forward your names to:

- Piet Jarmatz from HSU, @piet:fabcity.hamburg

It is mandatory to show an ID card (eg passport) to the entrance of Helmut Schmidt Universität.

Contact info of local HSU team:

- https://www.hsu-hh.de/hpc/team/

## Dates, schedule and agenda

The workshop will be held in the following dates and times:

- from the 6th till the 10th of November 2021.
- every day from 9:00 till 16:30 except on the 10th from 9:00 till 12:30
- lunch break is every day from 12:00 till 13:00

Following is the workshop agenda with approx times:
- Saturday 06.11.21:
  - (8:30-9:00 - Room setup, only organizers)
  - 9:00-9:10 - Gathering time 
  - 9:10-9:20 - Personal Introduction
  - 9:20-9:30 - Introduction about laser cutting
  - 9:30-9:40 - Workshop presentation 
  - 9:40-9:45 - Q&A
  - 9:45-9:50 - Daily group division
  - 9:50-10:00 - Machine parts and tools organization
  - 10:00-12:00 - Hands-on assembly work
  - 12:00-13:00 - Lunch break
  - 13:00-16:20 - Hands-on assembly work
  - 16:20-16:30 - Feedback session<br><br>
- Sunday 07.11.21:

  - (8:50-9:00 - Room setup, only organizers)
  - 9:00-9:10 - Gathering time 
  - 9:10-9:20 - Introduction about laserable materials
  - 9:20-9:25 - Machine parts and tools organization
  - 9:25-9:30 - Daily group division
  - 9:30-12:00 - Hands-on assembly work
  - 12:00-13:00 - Lunch break
  - 13:00-16:20 - Hands-on assembly work
  - 16:20-16:30 - Feedback session<br><br>

- Monday 08.11.21:

  - (8:50-9:00 - Room setup, only organizers)
  - 9:00-9:10 - Gathering time 
  - 9:10-9:20 - Introduction about laser cutting techniques
  - 9:20-9:25 - Machine parts and tools organization
  - 9:25-9:30 - Daily group division
  - 9:30-12:00 - Hands-on assembly work
  - 12:00-13:00 - Lunch break
  - 13:00-15:45 - Hands-on assembly work
  - 15:50-16:00 - Feedback session
  - 16:00-16:30 - Transfer to the new room<br><br>
- Tuesday 09.11.21

  - (8:50-9:00 - Room setup, only organizers)
  - 9:00-9:10 - Gathering time 
  - 9:10-9:20 - Introduction about Fabulaser laser safety
  - 9:20-9:25 - Machine parts and tools organization
  - 9:25-12:00 - Hands-on calibration and testing work
  - 12:00-13:00 - Lunch break
  - 13:00-16:20 - Hands-on calibration and testing work
  - 16:20-16:30 - Feedback session<br><br>

- Wednesday 10.11.21

  - (8:50-9:00 - Room setup, only organizers)
  - 9:00-9:10 - Gathering time
  - 9:10-10:30 - Final Hands-on calibration and testing work
  - 10:30-12:00 - How to use and maintain Fabulaser Mini
  - 12:00-12:30 - Final questions, feedback and cleaning up <br><br>

  Workshop tutors:

  - Daniele Ingrassia
  - Marc Kohlen
  - Liane Honda

## Tools and consumables

The following tools will be used:

- Screwdriver sets (cross, flat, small, big..)
- Hex key sets, long type, wit hrounded end
- Hex key sets, short type, with rounded end
- Hex key set, traditional
- Spanner key sets (from 8 till 21mm)
- Adjustable spanner key
- Pliers sets
- Electronics cutter (optional)
- Box cutter
- Wooden rulers 
- Wire strippers (optional)
- Calipers
- Engineering brackets (optional)
- Clamps (optional)
- Hot glue gun
- Soldering station (optional)
- electric drill/screwdriver (optional)

The following consumables will be needed:
- 20 liters distilled water
- 3 x paper tapes (masking tape)
- Hot glue sticks
- Super glue
- cable ties (included in kit)
- teflon tape (included in kit)
- electrical insulation tape (optional)
- test material (light plywood, acrylic ...)
- paper tovels

Required protective equipment:

- electrical insulated gloves (4 pairs)
- gloggles (for all participants)
- corona approved masks
- powder fire existinghuisher


## Files

If you would like to test the machine, please download and install the following software and settings. The machine is compatible with Windows 10, Mac and Linux systems.

| Software/File        | Download Link           | For what?  |
| ------------- |:-------------:| -----:|
| UGS Platform      | link | Launch laser jobs and operate the laser |
| Visicut      | link      |   Used to prepare laser jobs |
| Visicut Settings | link      |    Setting file to install Fabulaser into Visicut |

## Report

#### Day 1
#### Day 2
#### Day 3
#### Day 4
#### Day 5

### Participants

### Final results

### Issues and lesson learned

### Thanks

- Helmut Schmidt Universität
- Fab City Hamburg Association
- Regenholz
- HoFaLab
- Piet Jarmatz from HSU
- ...

### License

All the content on this page is released under the following license:

- [Attribution-ShareAlike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/)
